

.post-box-list{
	margin-bottom: 60px!important;
}
.post-box-list .buttonforgallery{
	padding: 15px 0;
	border-width: 2px 0;
	border-style: solid;
	border-color: #D7D7D7;
	text-align: center;
	margin: 45px 0 0;
}
.post-box-list .buttonforgallery a{
	font-size: 16px;
	color: #fff;
	text-transform: capitalize;
	font-weight: 500;
	background: #263C85;
	border: 1px solid #1E97A8;
	padding: 6px 30px;
	border-radius: 90px;
	line-height: 14px;
	vertical-align: top;
	display: inline-block;
	min-height: 30px;
	width: 100%;
	-webkit-transition: all 0.35s ease 0s;
	   -moz-transition: all 0.35s ease 0s;
	    -ms-transition: all 0.35s ease 0s;
	     -o-transition: all 0.35s ease 0s;
	        transition: all 0.35s ease 0s;
}
.post-box-list .buttonforgallery a:hover{
	background: #1E97A8;
	border-color: #1E97A8;
}
.wrapper, body{
overflow: hidden  !important;}

.reviewbusiness-box h2.widget-title {
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #626262;
    position: relative;
    margin: 0 0 30px!important;
    width: 100%;
    display: inline-block;
    font-family: 'News Cycle', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}
.reviewbusiness-box h2.widget-title:after {
    content: '';
    height: 2px;
    width: 50px;
    background: #263c85;
    margin: 10px auto;
    display: inline-block;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
}
.reviewbusiness-box {
padding: 15px;
}
.grw-slider .rplg-slider-prev span {
    top: 43%!important;
    left: 35%!important;
}
 .grw-slider .rplg-slider-next span {
    top: 45%!important;
    left: 40%!important;
}
.note_box {
    text-align: center;
    font-size: 14px;
    margin: 0px;
    line-height: 20px;
}
#reviews a {
    color: #128e99 !important;
 transition: all 0.3s ease 0s;
}
#reviews img {
    width: 12px;
    margin-left: 1px;
}
#reviews {
    text-align: center;
}
#reviews a:hover {
    color: #000 !important;
}
#field_1_12 label.gfield_label {
    display: none;
}
.gfield .jbfile-styler .gform_drop_area {
    padding: 30px 15px !important;
}
.gfield .jbfile-styler .gform_drop_instructions span {
    color: #333333;
}
.gfield .jbfile-styler .gform_drop_instructions:after {
    color: #ccc;
    margin-top: 0;
}
body .gform_wrapper .button.gform_button_select_files {
    height: 32px;
    font-size: 14px;
    margin-left: 10px;
    border: 1px solid #a1a1a1!important;
    border-radius: 3px!important;
    background-color: transparent!important;
    text-transform: initial!important;
    box-shadow: none!important;
    width: 100%!important;
    margin: 0px auto 0!important;
    color: #525252!important;
    letter-spacing: normal;
    line-height: 0;
    max-width: 120px!important;
    background-image: linear-gradient(to top,#f3f3f3,#fcfcfc,#ebeaeb,#dad9d9,#e2e2e2);
    font-family: lato,sans-serif!important;
    text-align: center;
    min-width: 100px;
}
.gform_wrapper textarea.medium {
    height: 95px !important;
}